.demo-input {
    padding-left: 75px;
}

.demo-btn {
    padding: 12px;
    border-radius: 5px;
    background: #232323;
    border: #284828 1px solid;
    color: #FFF;
    width: 100%;
    cursor: pointer;
    margin-top: 4px;
}

.captcha-input {
    background: #FFF url(./../../captchaImageSource.php) repeat-y left center;
}